View Single Post
  #1 (permalink)  
Old August 21st, 2003, 07:37 PM
rerol rerol is offline
Registered User
 
Join Date: Aug 2003
Posts: 1
Thanks: 0
Thanked 0 Times in 0 Posts
Default beginning j2ee 1.4 - prob with cloudscape

The 'beginning j2ee 1.4' book makes use of the free cloudscape 4.0 database server that comes with j2ee sdk 1.4.

The problem is I cant find that version of the j2ee sdk on the sun website, and the new version (1.4_beta2) comes with a pointbase database and not cloudscape!

Tried downloading cloudscape from IBM but its only available on trial.

Any suggestions